Product comparison · 2 wireless routers

Linksys RangePlus Wireless Router vs Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN

Add a product
  • 14specifications compared
  • 9differ
  • 5identical
  • 28known for one product only

Key differences

  • Supports ISDN connection
    • RangePlus Wireless Router:No
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:Yes
  • LED indicators
    • RangePlus Wireless Router:Status, Link
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:Yes
  • Operating relative humidity (H-H)
    • RangePlus Wireless Router:10 - 85%
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:20 - 95%
  • Storage relative humidity (H-H)
    • RangePlus Wireless Router:5 - 90%
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:20 - 95%
  • Storage temperature (T-T)
    • RangePlus Wireless Router:-20 - 60 °C
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:-30 - 60 °C
  • Weight
    • RangePlus Wireless Router:334 g
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:600 g
  • Dimensions (WxDxH)
    • RangePlus Wireless Router:148 x 36 x 170 mm
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:165 x 65 x 242 mm
  • Maximum data transfer rate
    • RangePlus Wireless Router:2.4 Gbit/s
    • P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN:0.054 Gbit/s

Side by side

Differences highlightedShow differences only (on)
Comparison of RangePlus Wireless Router, P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN
42 specifications
Network1 differ
Supports ISDN connectionDiffersNoYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source5
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL
Ports & interfacesidentical
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Securityidentical
Security algorithmsKnown for one128-bit WEP, 256-bit WEP, TKIP, WPA, WPA2Unknown — not stated by the source
Authentication methodKnown for oneRADIUS, SSIDUnknown — not stated by the source
FirewallKnown for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.711, G.729
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), G.168
Switching protocolsKnown for oneEthernetUnknown — not stated by the source
Management protocolsKnown for oneHTTP, HTTPSUnknown — not stated by the source
Data link protocolsKnown for oneEthernet, IEEE 802.11b, IEEE 802.11g, Fast EthernetUnknown — not stated by the source
Design1 differ
Indication lightKnown for oneUnknown — not stated by the sourceYes
LED indicatorsDiffersStatus, LinkYes
Product colourKnown for oneBlackUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Operational conditions3 differ
Operating relative humidity (H-H)Differs10 - 85%20 - 95%
Storage relative humidity (H-H)Differs5 - 90%20 - 95%
Storage temperature (T-T)Differs-20 - 60 °C-30 - 60 °C
Weight & dimensions1 differ
WeightDiffers334 g600 g
Other features3 differ
Dimensions (WxDxH)Differs148 x 36 x 170 mm165 x 65 x 242 mm
Maximum data transfer rateDiffers2.4 Gbit/s0.054 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceIEEE 802.1d
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
xDSL connectionDiffersNoYes
Data transfer rateKnown for one54 Mbit/sUnknown — not stated by the source
Frequency rangeKnown for one2.4 GHzUnknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
Expansion slotsKnown for one1 x Network - Ethernet 10Base-T/100Base-TX - RJ-45 ( WAN ) 4 x Network - Ethernet 10Base-T/100Base-TX - RJ-45 1 x Network - Radio-EthernetUnknown — not stated by the source
Antennaidentical
Antenna gain level (max)Known for one1.8 dBiUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons